RubyGems Navigation menu

aws-sdk-efs 1.68.0

Official AWS Ruby gem for Amazon Elastic File System (EFS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.74.0 - May 13, 2024 (63.5KB)
  2. 1.73.0 - April 25, 2024 (63.5KB)
  3. 1.72.0 - January 26, 2024 (63KB)
  4. 1.71.0 - November 28, 2023 (57.5KB)
  5. 1.70.0 - November 27, 2023 (57.5KB)
  6. 1.68.0 - November 22, 2023 (55.5KB)
全てのバージョンを表示(全89件)

Runtime依存関係 (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

所有者:

プッシュ者:

作者:

  • Amazon Web Services

SHA 256チェックサム:

c4f9b009f8769b4aa3899ed9137e42d36191c4b6c27135c6ff9c960fcd4941bb

累計ダウンロード数 73,481,283

このバージョンのみ 23,585

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 2.5

リンク: